function chageshop(id) {
	
	switch (id){
		case 1:
		document.getElementById("lexiang_index_R_right_shop").style.display="block";
		document.getElementById("lexiang_index_R_right_shop01").style.display="none";
		break
		
		case 2:
		document.getElementById("lexiang_index_R_right_shop").style.display="none";
		document.getElementById("lexiang_index_R_right_shop01").style.display="block";
		break
	}
}